<?php
namespace App\Controller;

use Symfony\Component\HttpFoundation\Response;

/**
 * Controller for main view
 */
class MainController extends AbstractExtendedController
{
    /**
     * Home page
     * 
     * @return Response
     */
    public function home(): Response
    {        
        return $this->render('home.html.twig');
    }
}